Unable to connect using SSH with version 6+

Marco Adrian Sanchez shared this idea 2 months ago
Under Consideration

When using NoSQLBooster 5.2.9 everything works fine

/717ac47c5505041696250bed06c1a8d0

But haven't been able to upgrade to 6.1.0 because the same connection just hangs forever.. any thoughts?


/b283ef6f8ff63725aebf4ea11404ec0c